RubyGems Navigation menu

google-cloud-spanner 1.5.0

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.10.1 - November 09, 2021 (104 KB)
  2. 2.10.0 - August 24, 2021 (104 KB)
  3. 2.9.0 - July 27, 2021 (105 KB)
  4. 2.8.1 - July 08, 2021 (103 KB)
  5. 2.8.0 - June 17, 2021 (103 KB)
  6. 1.5.0 - June 12, 2018 (125 KB)
Show all versions (53 total)

Runtime Dependencies (4):

Development Dependencies (9):

Owners:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

fe931aa3b70b8237e45d569a6e6139b5c0c643d4333738d119f9b33f4d127d16

Total downloads 851,119

For this version 46,860

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: